:root{
    --baseline : 20px; 
    --color-paper:transparent;
}
  
#pagedjs-options{
    position: fixed;
    z-index: 100;
    background-color: rgba(255,255,255,0.8);
}

/* Page Management */
@media print {

    @page {
        /* format */
        size: 130mm 200mm;

        /* Margin  */
        margin-top: 15mm;
        margin-left: 15mm;
        margin-right: 15mm;
        margin-bottom: 35mm;

        /* Color */
        color: black;

        font-family: 'Courier New', Courier, monospace;
        font-size: 8pt;
    }

    /* --------------  Main Content Management */
    #content {
        break-before: right;
        page: content;
    }

    h2 {
        string-set: title content(text);
    }

    @page {
        /* Text Management */

        h1 {
            /* Block management */
            margin-top: 0;
            margin-bottom: 5mm;
            display: block;

            text-align: center;

            /* Typeface Management */
            font-weight: 900;
            font-size: 45pt;
            line-height: 1.20;
        }

        h2 {
            /* Block management */
            margin-top: 0;
            margin-bottom: 5mm;
            display: block;

            text-align: center;

            /* Typeface Management */
            font-weight: 900;
            font-size: 30pt;
            line-height: 1.20;
        }

        h3 {
            /* Block management */
            margin-top: 0;
            margin-bottom: 5mm;
            display: block;

            text-align: left;

            /* Typeface Management */
            font-weight: 900;
            font-size: 20pt;
            line-height: 1.20;
        }

        p {
            /* Block management */
            margin-top: 0;
            margin-bottom: 5mm;
            display: block;

            text-align: left;

            /* Typeface Management */
            font-weight: 400;
            font-size: 8pt;
            line-height: 1.20;
        }
    }

    /* pagination and running title */

    @page:right {

        @bottom-left {
            content: counter(page);
        }

        @bottom-right {
            content: "My title";
        }
    }

    @page:left {

        @bottom-left {
            content: counter(page);
        }

        @bottom-right {
            content: string(title);
            width: fit-content;
        }
    }
}